Subject: Re: 1/72 Italeri Kfir C7
From: "Steve Bamford ARC" <[email-masked]>
To: "Anonuevo, Jojo" <[email-masked]>
Date: Sat, 7 Aug 2004 03:38:55 -0700

Hi Jojo,
I just wanted to let you know your article went on ARC today.  Thanks for
sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Anonuevo, Jojo" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, July 27, 2004 5:42 PM
Subject: 1/72 Italeri Kfir C7

"1/72 Italeri Kfir C7"
by "Jojo Añonuevo"
--------------------
My Kfir was built-out-of-the box except for a few items that I took out of
the spares box. I wanted a heavily armed aircraft so I loaded it up with a 8
x Mk.82s, LAU-10s and Python 3 AAMs. I am not sure if this configuration is
real but it makes a slender jet like the Kfir look menacing.
The Italeri kit does not give a number 3 and number 5 pylon so I took a
pylon from my spares box that looks the similar from the few reference
pictures that are available.
The Mk. 82s, MER and LAU-10 are from the Hasegawa Weapons Set, while the
Python was fabricated out of a Sidewinder missile. The model sat for weeks
in the display cabinet while I researched what the Python 3 Missile looked
like.
I would like to thank my friends at IPMS Philippines Bert Anido Chapter for
giving me the confidence to step out of my model display cabinet.
Happy Modeling

Jojo Añonuevo

 <>  <>  <>

Photos and text © 2003 by Jojo Añonuevo

Thanks and would you let me know when it will be posted since I'm not able
visit your website often.
Cheers,

Jojo